<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/cmf/ttcmf1520m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recipients (ttcmf1520m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection></AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ttcmf120.role"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Role</Title>
			</Header>
			<FuncDesc>Enter the recipient role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmf120.adrs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Address</Title>
			</Header>
			<FuncDesc>Enter the address of the receiver.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmf120.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>Displays the address type used to reach this recipient, such as email or fax.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmf120.resp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the connector is responsible for delivery of the message. The default is selected.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmf120.cmes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Infor ERP Message ID</Title>
			</Header>
			<FuncDesc>Displays the unique message ID of the message in ERP LN. The ERP LN message ID corresponds to the directory name where the serialized message components are stored. The message ID is a 40 character string max. The first 10 characters is the UTC date and time (number of seconds since Jan 1, 1970 converted to a string) followed by a ".". The next five characters are the bshell pid (mod 99999) followed by a ".". The next three characters are the bshell process ID (mod 999) followed by a ".". The next three characters are a counter in case of multiple transactions per second (max 999) followed by a ".". The last characters are the first few characters of the machine's hostname.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
